Subject: Re: CCL:RO jobs on unsaturated organometallics

From: "Eric S. Ball" <[email-masked]>
Date: Sat, 11 Dec 1999 09:48:53 -0800 (PST)

A hearty thank you to all for the large number and greatly
helpful emails regarding my situation.  I'm looking into the
various tips offered.  When I have worked through this I will
post a summary of the suggestions and highlight the solution I
find with the help that has been graciously offered by so many.

Best wishes for the impending new year,

Eric Ball
-------------------------------------
! University of Wisconsin - Madison !
! [email-masked]                 !
-------------------------------------

My original follows for those that may still find it of
interest:

--- "Eric S. Ball" <[email-masked]> wrote:
> Greetings,
> 
> I'm having great difficulty getting convergence for my
> restricted open-shell DFT jobs on coordinatively unsaturated
> iron compounds.  I'm using Jaguar for these (rob3lyp/lacvp**),
> and I've used G94/98 in the past, so suggestions pertaining to
> either package would help.  In Jaguar I've used vshifts of 0.2
> -
> 1.0; accuracy settings (iacc) of quick, medium, and ultrafine;
> As per hints in the manual I tried iacc=1 (ultrafine grids)
> with
> the lac3vp** basis (largest available) and etot simply
> oscillated.
> 
> If anyone has successfully dealt with a similar situation with
> either Jaguar or G98, I'd love to start a little dialog. 
> If/when I meet with success I'll edit down any conversations
> to
> the pertinent points and repost them.
> 
> Thanks in advance,
> Eric Ball

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one place.
Yahoo! Shopping: http://shopping.yahoo.com